Support » Plugin: Mini twitter feed » Breaks wp-ui tabs and other theme elements in versions >3.4.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • I have the same problem last week. Jquery animations do not work for a few days. Precisely since January 15, when came the latest version of jquery (1.9). See here:

    http://blog.jquery.com/2013/01/15/jquery-1-9-final-jquery-2-0-beta-migrate-final-released/

    In fact, I noticed that the plugin uses a version of jQuery hosted by Google. Here are the contents of mini-twitter-feed.php you find in the plugin directory:

    http://ppl.ug/N_AQHp8f9oU/

    Version of jquery used seems to be in conflict with the instructions or jquery library used in wordpress (tests with 3.4 and 3.5). So I think the problem is that the plugin uses an online version of jquery and not the version that exists in the installation of wordpress.

    I love this plugin. It worked well so far and I hope the developers can fix the problem soon.

    Thanks in advance.

    Plugin Author hectopod

    (@webdevdesigner)

    it’s fixed. Cheers

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Breaks wp-ui tabs and other theme elements in versions >3.4.1’ is closed to new replies.